Nodeclipse .17.plus

Add this URL to your Eclipse Installation to reach this Solution's Update Site.

Learn more...

Details Group Tabs

...install first the 0.8.0, after, install 0.9.0. It works to me.

That was issue #109 https://github.com/Nodeclipse/nodeclipse-1/issues/109

was fixed with 0.9.05 release

Alternative installation for Nodeclipse is via eclipse-node-ide on github.com

See team blog nodeclipse-blog on github.com

There is also downloadable stand-alone Enide Studio (check on marketplace)